/* lg */ 
@media only screen and (max-width:1440px) and (min-width:1366px){.dl-back{display:none;}}
@media only screen and (max-width:1366px) and (min-width:1280px){.dl-back{display:none;}}
@media only screen and (max-width:1024px) and (min-width:768px){.dl-back{display:none;}
 .our-team-box.list5 {
    position: relative;
    left: 0px ;
}
.header .dropdown-menu > li a{font-size: 13px;}
.seprator img{width:100%;}
.logo img{width:100%;}
.footer-list ul li{font-size:13px;}
.integrated-list ul li{font-size:13px;}
.integrated-heading {line-height: 50px;font-size: 30px;}
.header .navbar-nav > li > a {font-size: 13px;    padding: 0px 9px;}
#first-slider .carousel .item {min-height: 401px;	}
.team-description { width: 70%;}
.header .appointment-button {margin-right: -1px;margin-left: 4px;}
}

@media only screen and (max-width:768px) and (min-width:640px){.dl-back{display:none;}
.contact-detail {padding-left: 0px;}
.our-team-box.list5 {
    position: relative;
    left: 0px ;
}

.contact-box-right span {font-size: 13px;}
.panel-title {font-size: 17px;}
.seprator img{width:100%;}
.inner-heading{text-align:left;font-size: 22px;}
.mega-dropdown-menu > li {width: 48.2%;}
.thumbnail__caption-title a p{padding:10px 0px;}
.header .appointment-button{padding: 7px 8px; font-size: 14px;margin-left: 5px;}	
.header .nav > li {padding: 24px 0px;}
.header .navbar-nav > li > a {font-size: 13px;}
.header .nav > li > a {border-left: 1px solid #45445a; padding: 0px 3px;}	
#first-slider .carousel .item {min-height: 317px;}
#first-slider .slide h3 {font-size: 36px; font-weight: 400;}
.integrated-heading {line-height: 51px;font-size: 32px;}
.menu {
    display: block;
}
#menu-header-menu {
display:none;
}	
}
@media only screen and (max-width:736px) and (min-width:414px){
.menu {
    display: block;
	float:left;
	width:50%;
	margin: -34px 0 0 0;
}
.button1{left:0;}

}
@media only screen and (max-width:640px) and (min-width:480px){
	.button1{left:0;}
	.menu {
    display: block;
	float:left;
	width:50%;
	margin: -34px 0 0 0;
}
    .our-team-box.list5 {
    position: relative;
    left: 0px ;
}
.quick-link {padding-left: 0px;}
.back-to-top {
    bottom: 38%;
    right: 125px;
    display: none;
}

.btn-top {padding: 0px 0px;}
.thumbnail__caption-title a p{padding:10px 0px;}
.inner-list{text-align:left;}
.navbar-toggle .icon-bar {background-color: #fff;}
.header .navbar-nav {background-color: #EE406B;width:100%;}
.mega-dropdown-menu > li {width: 100%;}
.header .navbar-nav > li > .dropdown-menu { padding: 0px 3px;}
.header .nav > li {padding: 0px 0px;}
.header .navbar-nav > .active > a, .navbar-nav > .active > a:hover, .navbar-nav > .active > a:focus { color: #fff;}
.header .nav > li > a {border-left: 0px solid #45445a;padding: 15px 18px;border-top: 1px solid #fff;}
.header-mail{width:100%;text-align: center;}	
.header-mail a{width:100%;display:table;}
.top-list .navbar-nav {float: none;text-align: center;}
.top-list .nav > li {position: relative;display: inline-block;}
.logo{width: 100%;text-align: center;}
.navbar-toggle {float:left; margin-top: 18px;background-color: #EE406B;border: 1px solid #EE406B;border-radius: 2px;padding: 9px 16px;}
#first-slider .slide h3{ font-weight: 300;font-size:21px;margin-top: 30px;}
#first-slider .slide h3 span{ font-weight: 300;font-size:19px;}
.heading {line-height: 38px; font-size: 30px;padding: 0px 0px;text-align: center;}
.integrated-heading {line-height: 30px; font-size: 25px; color: #fff;padding: 20px 0px;}
.consultaion-heading {font-size: 36px;line-height: 45px;}
.wpcf7 p .fa-icon {left: 56%;top: 29%;}
#first-slider .carousel .item {min-height: 240px;}
.slider .learn-more-button{margin-top:-24px;}
#first-slider .carousel-control {display:none;}
.seprator img{width:100%;}	
.team-description{width:69%;}
.panel-title {font-size: 17px;}
	
}
@media (max-width: 480px){
	.button1{left:0;}
	.menu {
    display: block;
	float:left;
	width:100%;
	margin: -34px 0 0 0;
}
.slider .learn-more-button {
    padding: 12px 6px;
	font-size: 13px;
    margin-top: 20px;
}
.our-team-box.list5 {
    position: relative;
    left: 0px ;
}

.btn-top {
padding: 0px 0px;}



.back-to-top {
    cursor: pointer;
    position: fixed;
    bottom:125px;
    right: 15px;
    display: none;
}
.quick-link {
    padding-left: 0px;
}
.contact-modal-content {
width:100%!important;}
.image-column {padding: 0px 10px;}
.contact-page-title{text-align:left;}
.inner-page .btn{width:auto;}
.contact-detail {padding-left:0px;}
.blog-subtitle-inner{font-size: 18px;}
.inner-list{text-align:left;}
.inner-heading {font-size: 18px;    padding-top: 20px;}
.panel-title {font-size: 15px;}
.team-pic{width:100%;margin-right: 0px; text-align:center;}
.team-pic-right{width:100%;margin-left: 0px; text-align:center;}
.team-description{width:100%;}
.navbar-toggle .icon-bar {background-color: #fff;}
.header .navbar-nav {background-color: #EE406B;width:100%;}
.mega-dropdown-menu > li {width: 100%;}
.header .navbar-nav > li > .dropdown-menu { padding: 0px 3px;}
.header .nav > li {padding: 15px 18px; border-top: 1px solid #fff;}
.header .navbar-nav > .active > a, .navbar-nav > .active > a:hover, .navbar-nav > .active > a:focus { color: #fff;}
.header .nav > li > a {border-left: 0px solid #45445a;padding: 0px 0px;border-top: 0px solid #fff;}
.header-mail{width:100%;text-align: center;}	
.header-mail a{width:100%;display:table;}
.top-list .navbar-nav {float: none;text-align: center;}
.top-list .nav > li {position: relative;display: inline-block;}
.logo{width: 100%;text-align: center;}
.navbar-toggle {float:left; margin-top: 18px;background-color: #EE406B;border: 1px solid #EE406B;border-radius: 2px;padding: 9px 16px;}
#first-slider .slide h3{ font-weight: 300;font-size:17px;margin-top: 37px;}
#first-slider .slide h3 span{ font-weight: 300;font-size:19px;}
.heading {line-height: 38px; font-size: 30px;padding: 0px 0px;text-align: center;}
.integrated-heading {line-height: 27px; font-size: 18px; color: #fff;padding: 20px 0px;}
.consultaion-heading {font-size: 36px;line-height: 45px;}
.wpcf7 p .fa-icon {left: 56%;top: 29%;}
#first-slider .carousel .item {min-height: 158px;}
.slider .learn-more-button{margin-top:-24px;}
#first-slider .carousel-control {display:none;}
.seprator img{width:100%;}
}

@media screen and (max-width: 640px) and (max-height: 360px) and (orientation: landscape)
 {.slider .learn-more-button {
    padding: 12px 6px;
	font-size: 13px;
    margin-top: 20px;
}
.btn-top {
padding: 0px 0px;}

.back-to-top {
    cursor: pointer;
    position: fixed;
    bottom:125px;
    right: 15px;
    display: none;
}
.quick-link {
    padding-left: 0px;
}
.contact-modal-content {
width:100%!important;}
.image-column {padding: 0px 10px;}
.contact-page-title{text-align:left;}
.inner-page .btn{width:auto;}
.contact-detail {padding-left:0px;}
.blog-subtitle-inner{font-size: 18px;}
.inner-list{text-align:left;}
.inner-heading {font-size: 18px;}
.panel-title {font-size: 15px;}
.team-pic{width:100%;margin-right: 0px; text-align:center;}
.team-pic-right{width:100%;margin-left: 0px; text-align:center;}
.team-description{width:100%;}
.navbar-toggle .icon-bar {background-color: #fff;}
.header .navbar-nav {background-color: #EE406B;width:100%;}
.mega-dropdown-menu > li {width: 100%;}
.header .navbar-nav > li > .dropdown-menu { padding: 0px 3px;}
.header .nav > li {padding: 15px 18px; border-top: 1px solid #fff;}
.header .navbar-nav > .active > a, .navbar-nav > .active > a:hover, .navbar-nav > .active > a:focus { color: #fff;}
.header .nav > li > a {border-left: 0px solid #45445a;padding: 0px 0px;border-top: 0px solid #fff;}
.header-mail{width:100%;text-align: center;}	
.header-mail a{width:100%;display:table;}
.top-list .navbar-nav {float: none;text-align: center;}
.top-list .nav > li {position: relative;display: inline-block;}
.logo{width: 100%;text-align: center;}
.navbar-toggle {float:left; margin-top: 18px;background-color: #EE406B;border: 1px solid #EE406B;border-radius: 2px;padding: 9px 16px;}
#first-slider .slide h3{ font-weight: 300;font-size:21px;margin-top: 30px;}
#first-slider .slide h3 span{ font-weight: 300;font-size:19px;}
.heading {line-height: 38px; font-size: 30px;padding: 0px 0px;text-align: center;}
.integrated-heading {line-height: 46px; font-size: 25px; color: #fff;padding: 20px 0px;}
.consultaion-heading {font-size: 36px;line-height: 45px;}
.wpcf7 p .fa-icon {left: 56%;top: 29%;}
#first-slider .carousel .item {min-height: 158px;}
.slider .learn-more-button{margin-top:-24px;}
#first-slider .carousel-control {display:none;}
.seprator img{width:100%;}
}

 
@media only screen and (max-width:732px) and (min-width:412px){
.slider .learn-more-button {
    padding: 12px 6px;
	font-size: 13px;
    margin-top: 20px;
}
.btn-top {
padding: 0px 0px;}

.back-to-top {
    cursor: pointer;
    position: fixed;
    bottom:125px;
    right: 15px;
    display: none;
}
.quick-link {
    padding-left: 0px;
}
.contact-modal-content {
width:100%!important;}
.image-column {padding: 0px 10px;}
.contact-page-title{text-align:left;}
.inner-page .btn{width:auto;}
.contact-detail {padding-left:0px;}
.blog-subtitle-inner{font-size: 18px;}
.inner-list{text-align:left;}
.inner-heading {font-size: 18px;}
.panel-title {font-size: 15px;}
.team-pic{width:100%;margin-right: 0px; text-align:center;}
.team-pic-right{width:100%;margin-left: 0px; text-align:center;}
.team-description{width:100%;}
.navbar-toggle .icon-bar {background-color: #fff;}
.header .navbar-nav {background-color: #EE406B;width:100%;}
.mega-dropdown-menu > li {width: 100%;}
.header .navbar-nav > li > .dropdown-menu { padding: 0px 3px;}
.header .nav > li {padding: 15px 18px; border-top: 1px solid #fff;}
.header .navbar-nav > .active > a, .navbar-nav > .active > a:hover, .navbar-nav > .active > a:focus { color: #fff;}
.header .nav > li > a {border-left: 0px solid #45445a;padding: 0px 0px;border-top: 0px solid #fff;}
.header-mail{width:100%;text-align: center;}	
.header-mail a{width:100%;display:table;}
.top-list .navbar-nav {float: none;text-align: center;}
.top-list .nav > li {position: relative;display: inline-block;}
.logo{width: 100%;text-align: center;}
.navbar-toggle {float:left; margin-top: 18px;background-color: #EE406B;border: 1px solid #EE406B;border-radius: 2px;padding: 9px 16px;}
#first-slider .slide h3{ font-weight: 300;font-size:21px;margin-top: 30px;}
#first-slider .slide h3 span{ font-weight: 300;font-size:19px;}
.heading {line-height: 38px; font-size: 30px;padding: 0px 0px;text-align: center;}
.integrated-heading {line-height: 46px; font-size: 25px; color: #fff;padding: 20px 0px;}
.consultaion-heading {font-size: 36px;line-height: 45px;}
.wpcf7 p .fa-icon {left: 56%;top: 29%;}
#first-slider .carousel .item {min-height: 158px;}
.slider .learn-more-button{margin-top:-24px;}
#first-slider .carousel-control {display:none;}
.seprator img{width:100%;}	
}
@media only screen and (max-width:320px) and (min-width:240px){
.slider .learn-more-button {
    padding: 12px 6px;
	font-size: 13px;
    margin-top: 20px;
}
.btn-top {
padding: 0px 0px;}

.back-to-top {
    cursor: pointer;
    position: fixed;
    bottom:125px;
    right: 15px;
    display: none;
}
.quick-link {
    padding-left: 0px;
}
.contact-modal-content {
width:100%!important;}
.image-column {padding: 0px 10px;}
.contact-page-title{text-align:left;}
.inner-page .btn{width:auto;}
.contact-detail {padding-left:0px;}
.blog-subtitle-inner{font-size: 18px;}
.inner-list{text-align:left;}
.inner-heading {font-size: 18px;}
.panel-title {font-size: 15px;}
.team-pic{width:100%;margin-right: 0px; text-align:center;}
.team-pic-right{width:100%;margin-left: 0px; text-align:center;}
.team-description{width:100%;}
.navbar-toggle .icon-bar {background-color: #fff;}
.header .navbar-nav {background-color: #EE406B;width:100%;}
.mega-dropdown-menu > li {width: 100%;}
.header .navbar-nav > li > .dropdown-menu { padding: 0px 3px;}
.header .nav > li {padding: 15px 18px; border-top: 1px solid #fff;}
.header .navbar-nav > .active > a, .navbar-nav > .active > a:hover, .navbar-nav > .active > a:focus { color: #fff;}
.header .nav > li > a {border-left: 0px solid #45445a;padding: 0px 0px;border-top: 0px solid #fff;}
.header-mail{width:100%;text-align: center;}	
.header-mail a{width:100%;display:table;}
.top-list .navbar-nav {float: none;text-align: center;}
.top-list .nav > li {position: relative;display: inline-block;}
.logo{width: 100%;text-align: center;}
.navbar-toggle {float:left; margin-top: 18px;background-color: #EE406B;border: 1px solid #EE406B;border-radius: 2px;padding: 9px 16px;}
#first-slider .slide h3{ font-weight: 300;font-size:21px;margin-top: 30px;}
#first-slider .slide h3 span{ font-weight: 300;font-size:19px;}
.heading {line-height: 38px; font-size: 30px;padding: 0px 0px;text-align: center;}
.integrated-heading {line-height: 46px; font-size: 25px; color: #fff;padding: 20px 0px;}
.consultaion-heading {font-size: 36px;line-height: 45px;}
.wpcf7 p .fa-icon {left: 56%;top: 29%;}
#first-slider .carousel .item {min-height: 158px;}
.slider .learn-more-button{margin-top:-24px;}
#first-slider .carousel-control {display:none;}
.seprator img{width:100%;}	
}

